# CMake generated Testfile for 
# Source directory: /home/m2sid/projects/APPROUVES PROGRAMMES/malariaspread_nocontact_daily/malariaspread
# Build directory: /home/m2sid/projects/APPROUVES PROGRAMMES/malariaspread_nocontact_daily/malariaspread/buildvle
# 
# This file includes the relevent testing commands required for 
# testing this directory and lists subdirectories to be tested as well.
SUBDIRS(data)
SUBDIRS(exp)
SUBDIRS(src)
SUBDIRS(test)
